• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Need a little help guys!!!!!

Joined
Feb 12, 2006
Messages
472
Likes
0
#1
Havent played my psp for months, it was a version 2.00 and i downgraded to 1.50. and have devhook 0.41d installed, done a little searching and I think that 3.100e is one of the latest firmwares to put on psp (i think) So i downloaded it and have read the info (just want to check a few things to avoid me bricking it) In the readme file it says for 1.50 users and for previous custom firware users (which am I custom as i downgraded to 1.50? and then is it just the case of running the easyinstaller and thats it or do i have to delete devhook or anything? any help appreciated. Thanx! sorry for sounding stupid but better asking than getting a brick!
 

Kryton

<font color="PINK">I LOVE PINK</font>
VIP Member
Joined
Jan 31, 2006
Messages
2,920
Likes
170
#2
just formatt you memory stick and run the installer 3.10oe-a for 1.5 users.
1.5 isnt a custom firmware, it is sony's official firmware so your not a custom user yet.
thats it mate. when you have upgraded formatt the MS again. 3.10-oe creates all the correct folders. put your iso files into the iso folder and play your games from the game/memory stick option.
you wont need devhook again.
 
Last edited:
Joined
Feb 12, 2006
Messages
472
Likes
0
#3
Kryton your the MAN!!!! I have paged you but you can ignore it as ive got it all sorted now!!!! Thanx again!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! :)
 

Kryton

<font color="PINK">I LOVE PINK</font>
VIP Member
Joined
Jan 31, 2006
Messages
2,920
Likes
170
#4
Kryton your the MAN!!!! I have paged you but you can ignore it as ive got it all sorted now!!!! Thanx again!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! :)
lol just answered your pager ;) so you can ignore that too lol.
glad you got it done mate!